Datenschutz im digitalen Alltag

Damit Privates privat bleibt

Bild von von geralt via pixabay / Lizenz: CC0 Creative Commons

Mythen V: KDE benötigt viele Ressourcen

KDE bzw. heute Plasma braucht viele Ressourcen. Diese "Wahrheit" findet sich in jedem Artikel zu KDE-Produkten und Vergleichen von Desktopumgebungen. Auf Basis dieser "Erkenntnis" werden neben zig Neuentwicklungen auch das Festhalten an alten Versionen wie KDE 3.5 gerechtfertigt.

Unter dem Titel-Schlagwort "Mythen" werden her ab und an populäre Behauptungen unter die Lupe genommen.

Die KDE-Entwickler schreiben bereits seit vielen Jahren in die Veröffentlichungshinweise, dass sie am Ressourcenverbrauch arbeiten und diesen optimieren. Seit Plasma 5 ist die Software auch in hohem Maße modular aufgebaut. Sofern die genutzte Distribution die Software sauber paketiert und auf unnötige Abhängigkeiten und Querverweise verzichtet hat, lassen sich sehr individuelle Installationen einrichten - eben auch sehr schlanke Plasma5-Instanzen.

Wenn man mal die Probe macht und eine schlanke KDE Plasma Installation aufsetzt kommt man direkt nach dem Start auf einen belegten Arbeitsspeicher von knapp 270 MB. Ein simulierter Single-Core ist mit ca. 1% im Leerlauf ausgelastet. Grafische Effekte und eine Desktopsuche sind natürlich abgeschaltet, äquivalente ressourcenschonende Desktopumgebungen besitzen so etwas schließlich auch nicht.

Natürlich kann man den Verbrauch nun mit Zusatzbestandteilen wie KDEPIM oder auch LibreOffice oder Firefox beliebig in die Höhe treiben, aber dies gilt auch für die vermeintlich so ressourcenschonenden Oberflächen Xfce oder LXDE.

Viele Anwender scheinen sich hier von optischen Merkmalen leiten zu lassen. Eine schlichte Oberfläche im Windows XP oder 2000-Look muss ja ressourcenschonend sein. Grafisch aufwändig gestaltete Desktops sind "fett" und ziehen Leistung.

Wer das Experiment nachstellen möchte: Folgende Pakete waren unter openSUSE Leap 15.0 installiert. Wie man sieht gäbe es sogar noch Reduktionspotenzial, aber dann auf Kosten der Funktionen wie z. B. der NetworkManager.

GeoIP-1.6.11-lp150.1.4.x86_64
GeoIP-data-1.6.11-lp150.1.4.noarch
Mesa-18.0.2-lp150.17.2.x86_64
Mesa-dri-18.0.2-lp150.17.2.x86_64
Mesa-gallium-18.0.2-lp150.17.2.x86_64
Mesa-libEGL1-18.0.2-lp150.17.2.x86_64
Mesa-libGL1-18.0.2-lp150.17.2.x86_64
Mesa-libglapi0-18.0.2-lp150.17.2.x86_64
Mesa-libva-18.0.2-lp150.17.2.x86_64
ModemManager-1.6.12-lp150.1.4.x86_64
ModemManager-bash-completion-1.6.12-lp150.1.4.x86_64
ModemManager-lang-1.6.12-lp150.1.4.noarch
NetworkManager-1.10.6-lp150.3.1.x86_64
NetworkManager-branding-openSUSE-42.1-lp150.2.2.noarch
NetworkManager-lang-1.10.6-lp150.3.1.noarch
aaa_base-84.87+git20180409.04c9dae-lp150.1.1.x86_64
aaa_base-extras-84.87+git20180409.04c9dae-lp150.1.1.x86_64
accountsservice-0.6.45-lp150.2.5.x86_64
accountsservice-lang-0.6.45-lp150.2.5.noarch
adjtimex-1.29-lp150.1.7.x86_64
adwaita-icon-theme-3.26.1-lp150.1.4.noarch
alsa-plugins-pulse-1.1.5-lp150.1.6.x86_64
appres-1.0.4-lp150.1.3.x86_64
ark-17.12.3-lp150.2.2.x86_64
ark-lang-17.12.3-lp150.2.2.noarch
at-spi2-core-2.26.2-lp150.3.8.x86_64
attica-qt5-5.45.0-lp150.1.1.x86_64
audit-2.8.1-lp150.3.2.x86_64
augeas-1.10.1-lp150.1.1.x86_64
augeas-lenses-1.10.1-lp150.1.1.x86_64
avahi-0.6.32-lp150.3.2.x86_64
avahi-lang-0.6.32-lp150.3.2.noarch
baloo5-file-5.45.0-lp150.2.1.x86_64
baloo5-file-lang-5.45.0-lp150.2.1.noarch
baloo5-imports-5.45.0-lp150.2.1.x86_64
baloo5-imports-lang-5.45.0-lp150.2.1.noarch
baloo5-kioslaves-5.45.0-lp150.2.1.x86_64
baloo5-kioslaves-lang-5.45.0-lp150.2.1.noarch
baloo5-tools-5.45.0-lp150.2.1.x86_64
baloo5-tools-lang-5.45.0-lp150.2.1.noarch
baloo5-widgets-17.12.3-lp150.1.2.x86_64
baloo5-widgets-lang-17.12.3-lp150.1.2.noarch
bash-4.4-lp150.7.8.x86_64
bash-completion-2.7-lp150.2.3.noarch
bash-doc-4.4-lp150.7.8.noarch
bash-lang-4.4-lp150.7.8.noarch
bdftopcf-1.1-lp150.1.3.x86_64
beforelight-1.0.5-lp150.1.3.x86_64
bind-utils-9.11.2-lp150.8.6.1.x86_64
binutils-2.29.1-lp150.4.25.x86_64
bitmap-1.0.8-lp150.1.3.x86_64
blog-2.18-lp150.4.2.x86_64
bluedevil5-5.12.5-lp150.1.1.x86_64
bluedevil5-lang-5.12.5-lp150.1.1.noarch
bluez-5.48-lp150.4.3.1.x86_64
bluez-qt-imports-5.45.0-lp150.1.1.x86_64
bluez-qt-udev-5.45.0-lp150.1.1.x86_64
boost-license1_66_0-1.66.0-lp150.3.3.noarch
branding-openSUSE-15.0-lp150.6.1.noarch
breeze-5.12.5-lp150.1.1.x86_64
breeze5-cursors-5.12.5-lp150.1.1.noarch
breeze5-decoration-5.12.5-lp150.1.1.x86_64
breeze5-icons-5.45.0-lp150.1.11.noarch
breeze5-style-5.12.5-lp150.1.1.x86_64
breeze5-style-lang-5.12.5-lp150.1.1.noarch
breeze5-wallpapers-5.12.5-lp150.1.1.noarch
btrfsprogs-4.15-lp150.1.2.x86_64
btrfsprogs-udev-rules-4.15-lp150.1.2.noarch
bzip2-1.0.6-lp150.3.17.x86_64
ca-certificates-2+git20170807.10b2785-lp150.5.1.noarch
ca-certificates-mozilla-2.26-lp150.3.6.1.noarch
checkmedia-3.7-lp150.1.3.x86_64
chrony-3.2-lp150.5.5.x86_64
coreutils-8.29-lp150.2.2.x86_64
coreutils-lang-8.29-lp150.2.2.noarch
cpio-2.12-lp150.1.48.x86_64
cpio-lang-2.12-lp150.1.48.noarch
cpio-mt-2.12-lp150.1.48.x86_64
cpp-7-lp150.1.50.x86_64
cpp7-7.3.1+r258812-lp150.2.10.x86_64
cracklib-2.9.6-lp150.2.17.x86_64
cracklib-dict-full-2.8.12-lp150.1.6.x86_64
crda-3.18-lp150.1.8.x86_64
cron-4.2-lp150.2.32.x86_64
cronie-1.5.1-lp150.2.32.x86_64
cryptsetup-2.0.1-lp150.1.19.x86_64
cups-config-2.2.7-lp150.2.3.1.x86_64
curl-7.60.0-lp150.2.12.1.x86_64
dbus-1-1.12.2-lp150.1.28.x86_64
dbus-1-glib-0.108-lp150.1.6.x86_64
dbus-1-glib-tool-0.108-lp150.1.6.x86_64
dbus-1-x11-1.12.2-lp150.1.3.x86_64
dejavu-fonts-2.37-lp150.1.8.noarch
desktop-data-openSUSE-15.0.20171024-lp150.2.3.noarch
desktop-file-utils-0.23-lp150.2.5.x86_64
desktop-translations-84.87.20180507.9a26f9e2-lp150.1.1.noarch
device-mapper-1.02.146-lp150.5.1.x86_64
dhcp-4.3.5-lp150.4.1.x86_64
dhcp-client-4.3.5-lp150.4.1.x86_64
diffutils-3.6-lp150.2.2.x86_64
diffutils-lang-3.6-lp150.2.2.noarch
dkms-2.3-lp150.1.3.noarch
dmraid-1.0.0.rc16-lp150.3.4.x86_64
dmz-icon-theme-cursors-11.3.0-lp150.1.6.noarch
dnsmasq-2.78-lp150.1.11.x86_64
docbook-xsl-stylesheets-1.79.2-lp150.1.3.noarch
docbook_4-4.5-lp150.2.3.noarch
dolphin-17.12.3-lp150.1.23.x86_64
dolphin-part-17.12.3-lp150.1.23.x86_64
dolphin-part-lang-17.12.3-lp150.1.23.noarch
dracut-044.1-lp150.14.3.1.x86_64
drkonqi5-5.12.5-lp150.1.1.x86_64
drkonqi5-lang-5.12.5-lp150.1.1.noarch
e2fsprogs-1.43.8-lp150.3.3.1.x86_64
editres-1.0.6-lp150.1.3.x86_64
efibootmgr-14-lp150.2.2.x86_64
elfutils-0.168-lp150.2.48.x86_64
elfutils-lang-0.168-lp150.2.48.noarch
expat-2.2.5-lp150.1.9.x86_64
fdupes-1.61-lp150.1.50.x86_64
ffmpegthumbs-17.12.3-lp150.1.1.x86_64
file-5.32-lp150.5.17.x86_64
file-magic-5.32-lp150.5.17.noarch
filesystem-15.0-lp150.8.3.1.x86_64
fillup-1.42-lp150.2.3.x86_64
findutils-4.6.0-lp150.2.18.x86_64
findutils-lang-4.6.0-lp150.2.18.noarch
fipscheck-1.4.1-lp150.1.37.x86_64
fontconfig-2.12.6-lp150.2.5.x86_64
fonts-config-20160921-lp150.2.3.noarch
fonttosfnt-1.0.5+20170126.aead36f-lp150.1.4.x86_64
frameworkintegration-plugin-5.45.0-lp150.1.2.x86_64
fslsfonts-1.0.5-lp150.1.3.x86_64
fstobdf-1.0.6-lp150.1.3.x86_64
ft2demos-2.9-lp150.2.1.x86_64
ftbench-2.9-lp150.2.1.x86_64
ftdiff-2.9-lp150.2.1.x86_64
ftdump-2.9-lp150.2.1.x86_64
ftgamma-2.9-lp150.2.1.x86_64
ftgrid-2.9-lp150.2.1.x86_64
ftinspect-2.9-lp150.2.1.x86_64
ftlint-2.9-lp150.2.1.x86_64
ftmulti-2.9-lp150.2.1.x86_64
ftstring-2.9-lp150.2.1.x86_64
ftvalid-2.9-lp150.2.1.x86_64
ftview-2.9-lp150.2.1.x86_64
gawk-4.2.1-lp150.1.20.x86_64
gcc-7-lp150.1.50.x86_64
gcc7-7.3.1+r258812-lp150.2.10.x86_64
gconf-polkit-3.2.6-lp150.1.13.x86_64
gconf2-3.2.6-lp150.1.13.x86_64
gconf2-branding-openSUSE-42.3-lp150.1.39.noarch
gconf2-lang-3.2.6-lp150.1.13.noarch
gdb-8.1-lp150.1.11.x86_64
gdk-pixbuf-loader-rsvg-2.42.3-lp150.1.20.x86_64
gdk-pixbuf-query-loaders-2.36.11-lp150.3.4.x86_64
gettext-runtime-0.19.8.1-lp150.2.17.x86_64
gio-branding-openSUSE-42.1-lp150.2.1.noarch
girepository-1_0-1.54.1-lp150.2.10.x86_64
glib-networking-2.54.1-lp150.1.3.x86_64
glib-networking-lang-2.54.1-lp150.1.3.noarch
glib2-lang-2.54.3-lp150.2.6.noarch
glib2-tools-2.54.3-lp150.2.6.x86_64
glibc-2.26-lp150.11.6.120.x86_64
glibc-devel-2.26-lp150.11.6.120.x86_64
glibc-extra-2.26-lp150.11.6.120.x86_64
glibc-locale-2.26-lp150.11.6.120.x86_64
google-noto-fonts-doc-20170919-lp150.2.1.noarch
gpg-pubkey-1abd1afb-54176598
gpg-pubkey-307e3d54-5aaa90a5
gpg-pubkey-39db7c82-5847eb1f
gpg-pubkey-3dbdc284-53674dd4
gpg2-2.2.5-lp150.3.3.1.x86_64
gpg2-lang-2.2.5-lp150.3.3.1.noarch
gptfdisk-1.0.1-lp150.2.1.x86_64
grantlee5-5.1.0-lp150.1.12.x86_64
grep-3.1-lp150.2.10.x86_64
grep-lang-3.1-lp150.2.10.noarch
grub2-2.02-lp150.12.8.x86_64
grub2-branding-openSUSE-15.0-lp150.6.1.noarch
grub2-i386-pc-2.02-lp150.12.8.x86_64
grub2-systemd-sleep-plugin-2.02-lp150.12.8.noarch
grub2-x86_64-efi-2.02-lp150.12.8.x86_64
gsettings-desktop-schemas-3.24.1-lp150.1.8.x86_64
gsettings-desktop-schemas-lang-3.24.1-lp150.1.8.noarch
gstreamer-1.12.5-lp150.1.1.x86_64
gstreamer-lang-1.12.5-lp150.1.1.noarch
gstreamer-plugins-bad-1.12.5-lp150.1.3.x86_64
gstreamer-plugins-bad-lang-1.12.5-lp150.1.3.noarch
gstreamer-plugins-base-1.12.5-lp150.1.1.x86_64
gstreamer-plugins-base-lang-1.12.5-lp150.1.1.noarch
gstreamer-plugins-good-1.12.5-lp150.1.1.x86_64
gstreamer-plugins-good-lang-1.12.5-lp150.1.1.noarch
gstreamer-plugins-libav-1.12.5-lp150.2.1.x86_64
gstreamer-plugins-ugly-1.12.5-lp150.1.1.x86_64
gstreamer-plugins-ugly-lang-1.12.5-lp150.1.1.noarch
gtk3-data-3.22.30-lp150.2.2.noarch
gtk3-lang-3.22.30-lp150.2.2.noarch
gtk3-metatheme-breeze-5.12.6-lp150.2.3.1.noarch
gtk3-schema-3.22.30-lp150.2.2.noarch
gtk3-tools-3.22.30-lp150.2.2.x86_64
gzip-1.9-lp150.2.16.x86_64
hack-fonts-3.003-lp150.1.1.noarch
hardlink-1.0+git.e66999f-lp150.1.8.x86_64
hicolor-icon-theme-0.17-lp150.1.7.noarch
hicolor-icon-theme-branding-openSUSE-42.1-lp150.2.1.noarch
hostname-3.16-lp150.1.8.x86_64
hwinfo-21.53-lp150.1.1.x86_64
iceauth-1.0.7-lp150.1.7.x86_64
ico-1.0.5-lp150.1.1.x86_64
info-6.5-lp150.4.14.x86_64
initviocons-0.5-lp150.1.8.x86_64
insserv-compat-0.1-lp150.2.1.noarch
iproute2-4.12-lp150.4.2.x86_64
iptables-1.6.2-lp150.1.1.x86_64
iputils-s20161105-lp150.5.1.x86_64
irqbalance-1.2.0-lp150.2.9.x86_64
iso_ent-2000.11.03-lp150.1.6.noarch
kactivities5-imports-5.45.0-lp150.1.2.x86_64
kactivitymanagerd-5.12.5-lp150.1.1.x86_64
kactivitymanagerd-lang-5.12.5-lp150.1.1.x86_64
kate-17.12.3-lp150.1.3.x86_64
kate-lang-17.12.3-lp150.1.3.noarch
kate-plugins-17.12.3-lp150.1.3.x86_64
kbd-2.0.4-lp150.6.1.x86_64
kbd-legacy-2.0.4-lp150.6.1.noarch
kcm_sddm-5.12.5-lp150.2.1.x86_64
kcm_sddm-lang-5.12.5-lp150.2.1.noarch
kconf_update5-5.45.0-lp150.1.2.x86_64
kcoreaddons-5.45.0-lp150.1.2.x86_64
kcoreaddons-lang-5.45.0-lp150.1.2.noarch
kdbusaddons-tools-5.45.0-lp150.1.2.x86_64
kde-cli-tools5-5.12.5-lp150.1.1.x86_64
kde-cli-tools5-lang-5.12.5-lp150.1.1.noarch
kde-gtk-config5-5.12.5-lp150.1.1.x86_64
kde-gtk-config5-lang-5.12.5-lp150.1.1.noarch
kde-odf-thumbnail-1.0.0-lp150.1.4.x86_64
kde-user-manager-5.12.6-lp150.2.3.1.x86_64
kde-user-manager-lang-5.12.6-lp150.2.3.1.noarch
kdeclarative-components-5.45.0-lp150.2.1.x86_64
kded-5.45.0-lp150.1.1.x86_64
kded-lang-5.45.0-lp150.1.1.noarch
kdegraphics-thumbnailers-17.12.3-lp150.1.1.x86_64
kdelibs4support-5.45.0-lp150.1.5.x86_64
kdelibs4support-lang-5.45.0-lp150.1.5.noarch
kdenetwork4-filesharing-17.12.3-lp150.1.1.x86_64
kdenetwork4-filesharing-lang-17.12.3-lp150.1.1.noarch
kdialog-17.12.3-lp150.1.1.x86_64
kdialog-lang-17.12.3-lp150.1.1.noarch
kdoctools-5.45.0-lp150.1.8.x86_64
kdoctools-lang-5.45.0-lp150.1.8.noarch
keditbookmarks-17.12.3-lp150.1.2.x86_64
keditbookmarks-lang-17.12.3-lp150.1.2.noarch
kernel-default-4.12.14-lp150.11.4.x86_64
kernel-default-4.12.14-lp150.12.16.1.x86_64
kernel-default-devel-4.12.14-lp150.12.16.1.x86_64
kernel-devel-4.12.14-lp150.12.16.1.noarch
kernel-firmware-20180525-lp150.2.3.1.noarch
kernel-macros-4.12.14-lp150.12.16.1.noarch
kernel-syms-4.12.14-lp150.12.16.1.x86_64
kexec-tools-2.0.16-lp150.3.1.x86_64
kfilemetadata5-5.45.0-lp150.1.1.x86_64
kfilemetadata5-lang-5.45.0-lp150.1.1.noarch
kglobalaccel5-5.45.0-lp150.2.3.1.x86_64
khelpcenter5-17.12.3-lp150.1.3.x86_64
khelpcenter5-lang-17.12.3-lp150.1.3.noarch
khotkeys5-5.12.6-lp150.2.3.1.x86_64
khotkeys5-lang-5.12.6-lp150.2.3.1.noarch
kinfocenter5-5.12.6-lp150.3.3.1.x86_64
kinfocenter5-lang-5.12.6-lp150.3.3.1.noarch
kinit-5.45.0-lp150.1.1.x86_64
kinit-lang-5.45.0-lp150.1.1.noarch
kio-5.45.0-lp150.2.1.x86_64
kio-core-5.45.0-lp150.2.1.x86_64
kio-lang-5.45.0-lp150.2.1.noarch
kirigami2-5.45.0-lp150.1.1.x86_64
kirigami2-lang-5.45.0-lp150.1.1.noarch
kmenuedit5-5.12.5-lp150.1.1.x86_64
kmenuedit5-lang-5.12.5-lp150.1.1.noarch
kmod-25-lp150.3.1.x86_64
kmod-compat-25-lp150.3.1.x86_64
knewstuff-5.45.0-lp150.1.2.x86_64
konsole-17.12.3-lp150.1.3.x86_64
konsole-part-17.12.3-lp150.1.3.x86_64
konsole-part-lang-17.12.3-lp150.1.3.noarch
kpackage-5.45.0-lp150.1.1.x86_64
kpackage-lang-5.45.0-lp150.1.1.noarch
kpartx-0.7.3+67+suse.8f0c27b-lp150.1.1.x86_64
kpeople5-5.45.0-lp150.1.1.x86_64
kpeople5-lang-5.45.0-lp150.1.1.noarch
krb5-1.15.2-lp150.4.4.x86_64
kross-5.45.0-lp150.1.1.x86_64
kross-lang-5.45.0-lp150.1.1.noarch
kscreen5-5.12.6-lp150.2.3.1.x86_64
kscreen5-lang-5.12.6-lp150.2.3.1.noarch
kscreenlocker-5.12.6-lp150.2.3.1.x86_64
kscreenlocker-lang-5.12.6-lp150.2.3.1.noarch
kservice-5.45.0-lp150.1.1.x86_64
kservice-lang-5.45.0-lp150.1.1.noarch
ksshaskpass5-5.12.5-lp150.1.1.x86_64
ksshaskpass5-lang-5.12.5-lp150.1.1.noarch
ksysguard5-5.12.6-lp150.2.3.1.x86_64
ksysguard5-lang-5.12.6-lp150.2.3.1.noarch
ktexteditor-5.45.0-lp150.1.1.x86_64
ktexteditor-lang-5.45.0-lp150.1.1.noarch
kwallet-tools-5.45.0-lp150.1.2.x86_64
kwallet-tools-lang-5.45.0-lp150.1.2.x86_64
kwalletd5-5.45.0-lp150.1.2.x86_64
kwalletd5-lang-5.45.0-lp150.1.2.noarch
kwalletmanager5-17.12.3-lp150.2.1.x86_64
kwalletmanager5-lang-17.12.3-lp150.2.1.noarch
kwayland-5.45.0-lp150.2.3.1.x86_64
kwayland-integration-5.12.5-lp150.1.1.x86_64
kwin5-5.12.6-lp150.2.3.1.x86_64
kwin5-lang-5.12.6-lp150.2.3.1.noarch
lbxproxy-1.0.3-lp150.1.6.x86_64
libAppStreamQt2-0.11.8-lp150.1.5.x86_64
libFLAC8-1.3.2-lp150.1.11.x86_64
libFS6-1.0.7-lp150.1.7.x86_64
libGLU1-9.0.0-lp150.1.6.x86_64
libGeoIP1-1.6.11-lp150.1.4.x86_64
libHalf23-2.2.1-lp150.1.2.x86_64
libICE6-1.0.9-lp150.1.6.x86_64
libIex-2_2-23-2.2.1-lp150.1.2.x86_64
libIlmImf-2_2-23-2.2.1-lp150.1.1.x86_64
libIlmThread-2_2-23-2.2.1-lp150.1.2.x86_64
libKF5Activities5-5.45.0-lp150.1.2.x86_64
libKF5ActivitiesStats1-5.45.0-lp150.1.1.x86_64
libKF5Archive5-5.45.0-lp150.1.1.x86_64
libKF5Attica5-5.45.0-lp150.1.1.x86_64
libKF5Auth5-5.45.0-lp150.2.1.x86_64
libKF5Auth5-lang-5.45.0-lp150.2.1.noarch
libKF5Baloo5-5.45.0-lp150.2.1.x86_64
libKF5BalooEngine5-5.45.0-lp150.2.1.x86_64
libKF5BalooEngine5-lang-5.45.0-lp150.2.1.noarch
libKF5BluezQt6-5.45.0-lp150.1.1.x86_64
libKF5Bookmarks5-5.45.0-lp150.1.1.x86_64
libKF5Bookmarks5-lang-5.45.0-lp150.1.1.noarch
libKF5CalendarEvents5-5.45.0-lp150.2.1.x86_64
libKF5Codecs5-5.45.0-lp150.1.1.x86_64
libKF5Codecs5-lang-5.45.0-lp150.1.1.noarch
libKF5Completion5-5.45.0-lp150.2.1.x86_64
libKF5Completion5-lang-5.45.0-lp150.2.1.noarch
libKF5ConfigCore5-5.45.0-lp150.1.2.x86_64
libKF5ConfigCore5-lang-5.45.0-lp150.1.2.noarch
libKF5ConfigGui5-5.45.0-lp150.1.2.x86_64
libKF5ConfigWidgets5-5.45.0-lp150.1.1.x86_64
libKF5ConfigWidgets5-lang-5.45.0-lp150.1.1.noarch
libKF5CoreAddons5-5.45.0-lp150.1.2.x86_64
libKF5Crash5-5.45.0-lp150.1.1.x86_64
libKF5DBusAddons5-5.45.0-lp150.1.2.x86_64
libKF5DBusAddons5-lang-5.45.0-lp150.1.2.noarch
libKF5Declarative5-5.45.0-lp150.2.1.x86_64
libKF5Declarative5-lang-5.45.0-lp150.2.1.noarch
libKF5DocTools5-5.45.0-lp150.1.8.x86_64
libKF5Emoticons5-5.45.0-lp150.1.1.x86_64
libKF5GlobalAccel5-5.45.0-lp150.2.3.1.x86_64
libKF5GlobalAccel5-lang-5.45.0-lp150.2.3.1.noarch
libKF5GlobalAccelPrivate5-5.45.0-lp150.2.3.1.x86_64
libKF5GuiAddons5-5.45.0-lp150.1.1.x86_64
libKF5Holidays5-5.45.0-lp150.1.1.x86_64
libKF5I18n5-5.45.0-lp150.2.1.x86_64
libKF5I18n5-lang-5.45.0-lp150.2.1.noarch
libKF5IconThemes5-5.45.0-lp150.1.2.x86_64
libKF5IconThemes5-lang-5.45.0-lp150.1.2.noarch
libKF5IdleTime5-5.45.0-lp150.1.1.x86_64
libKF5ItemModels5-5.45.0-lp150.1.1.x86_64
libKF5ItemViews5-5.45.0-lp150.1.1.x86_64
libKF5ItemViews5-lang-5.45.0-lp150.1.1.noarch
libKF5JS5-5.45.0-lp150.1.2.x86_64
libKF5JobWidgets5-5.45.0-lp150.1.1.x86_64
libKF5JobWidgets5-lang-5.45.0-lp150.1.1.noarch
libKF5JsEmbed5-5.45.0-lp150.1.2.x86_64
libKF5JsEmbed5-lang-5.45.0-lp150.1.2.noarch
libKF5KCMUtils5-5.45.0-lp150.1.1.x86_64
libKF5KCMUtils5-lang-5.45.0-lp150.1.1.noarch
libKF5KDELibs4Support5-5.45.0-lp150.1.5.x86_64
libKF5KDcraw5-17.12.3-lp150.1.2.x86_64
libKF5KExiv2-15_0_0-17.12.3-lp150.1.1.x86_64
libKF5KHtml5-5.45.0-lp150.1.1.x86_64
libKF5KHtml5-lang-5.45.0-lp150.1.1.noarch
libKF5Kipi32_0_0-17.12.3-lp150.1.1.x86_64
libKF5Kirigami2-5-5.45.0-lp150.1.1.x86_64
libKF5ModemManagerQt6-5.45.0-lp150.1.1.x86_64
libKF5NetworkManagerQt6-5.45.0-lp150.1.1.x86_64
libKF5NewStuff5-5.45.0-lp150.1.2.x86_64
libKF5NewStuff5-lang-5.45.0-lp150.1.2.noarch
libKF5NewStuffCore5-5.45.0-lp150.1.2.x86_64
libKF5Notifications5-5.45.0-lp150.1.1.x86_64
libKF5Notifications5-lang-5.45.0-lp150.1.1.noarch
libKF5NotifyConfig5-5.45.0-lp150.1.1.x86_64
libKF5NotifyConfig5-lang-5.45.0-lp150.1.1.noarch
libKF5Parts5-5.45.0-lp150.1.1.x86_64
libKF5Parts5-lang-5.45.0-lp150.1.1.noarch
libKF5Prison5-5.45.0-lp150.1.1.x86_64
libKF5Pty5-5.45.0-lp150.1.1.x86_64
libKF5Pty5-lang-5.45.0-lp150.1.1.noarch
libKF5Purpose5-5.45.0-lp150.1.1.x86_64
libKF5PurposeWidgets5-5.45.0-lp150.1.1.x86_64
libKF5QuickAddons5-5.45.0-lp150.2.1.x86_64
libKF5Runner5-5.45.0-lp150.1.1.x86_64
libKF5Screen7-5.12.5-lp150.1.2.x86_64
libKF5Solid5-5.45.0-lp150.2.2.x86_64
libKF5Solid5-lang-5.45.0-lp150.2.2.noarch
libKF5SonnetCore5-5.45.0-lp150.1.2.x86_64
libKF5SonnetCore5-lang-5.45.0-lp150.1.2.noarch
libKF5SonnetUi5-5.45.0-lp150.1.2.x86_64
libKF5Style5-5.45.0-lp150.1.2.x86_64
libKF5Su5-5.45.0-lp150.1.12.x86_64
libKF5Su5-lang-5.45.0-lp150.1.12.noarch
libKF5SyntaxHighlighting5-5.45.0-lp150.1.13.x86_64
libKF5SyntaxHighlighting5-lang-5.45.0-lp150.1.13.noarch
libKF5TextWidgets5-5.45.0-lp150.1.1.x86_64
libKF5TextWidgets5-lang-5.45.0-lp150.1.1.noarch
libKF5ThreadWeaver5-5.45.0-lp150.1.1.x86_64
libKF5UnitConversion5-5.45.0-lp150.1.1.x86_64
libKF5UnitConversion5-lang-5.45.0-lp150.1.1.noarch
libKF5Wallet5-5.45.0-lp150.1.2.x86_64
libKF5WidgetsAddons5-5.45.0-lp150.1.1.x86_64
libKF5WidgetsAddons5-lang-5.45.0-lp150.1.1.noarch
libKF5WindowSystem5-5.45.0-lp150.1.1.x86_64
libKF5WindowSystem5-lang-5.45.0-lp150.1.1.noarch
libKF5XmlGui5-5.45.0-lp150.1.1.x86_64
libKF5XmlGui5-lang-5.45.0-lp150.1.1.noarch
libKF5XmlRpcClient5-5.45.0-lp150.1.1.x86_64
libKF5XmlRpcClient5-lang-5.45.0-lp150.1.1.noarch
libKScreenLocker5-5.12.6-lp150.2.3.1.x86_64
libLLVM5-5.0.1-lp150.6.1.x86_64
libQt5Concurrent5-5.9.4-lp150.4.8.x86_64
libQt5Core5-5.9.4-lp150.4.8.x86_64
libQt5DBus5-5.9.4-lp150.4.8.x86_64
libQt5Gui5-5.9.4-lp150.4.8.x86_64
libQt5Multimedia5-5.9.4-lp150.2.2.x86_64
libQt5Network5-5.9.4-lp150.4.8.x86_64
libQt5OpenGL5-5.9.4-lp150.4.8.x86_64
libQt5Positioning5-5.9.4-lp150.1.5.x86_64
libQt5PrintSupport5-5.9.4-lp150.4.8.x86_64
libQt5QuickControls2-5-5.9.4-lp150.1.4.x86_64
libQt5QuickTemplates2-5-5.9.4-lp150.1.4.x86_64
libQt5Script5-5.9.4-lp150.1.21.x86_64
libQt5Sensors5-5.9.4-lp150.1.4.x86_64
libQt5Sensors5-imports-5.9.4-lp150.1.4.x86_64
libQt5Sql5-5.9.4-lp150.4.8.x86_64
libQt5Sql5-sqlite-5.9.4-lp150.4.8.x86_64
libQt5Svg5-5.9.4-lp150.1.4.x86_64
libQt5Test5-5.9.4-lp150.4.8.x86_64
libQt5WaylandClient5-5.9.4-lp150.2.2.x86_64
libQt5WaylandCompositor5-5.9.4-lp150.2.2.x86_64
libQt5WebChannel5-5.9.4-lp150.1.4.x86_64
libQt5WebChannel5-imports-5.9.4-lp150.1.4.x86_64
libQt5WebKit5-5.212~alpha2-lp150.3.18.x86_64
libQt5WebKit5-imports-5.212~alpha2-lp150.3.18.x86_64
libQt5WebKitWidgets5-5.212~alpha2-lp150.3.18.x86_64
libQt5Widgets5-5.9.4-lp150.4.8.x86_64
libQt5X11Extras5-5.9.4-lp150.1.3.x86_64
libQt5Xml5-5.9.4-lp150.4.8.x86_64
libQt5XmlPatterns5-5.9.4-lp150.1.4.x86_64
libQtQuick5-5.9.4-lp150.1.6.x86_64
libSM6-1.2.2-lp150.1.6.x86_64
libSoundTouch0-1.8.0-lp150.1.12.x86_64
libX11-6-1.6.5-lp150.1.19.x86_64
libX11-data-1.6.5-lp150.1.19.noarch
libX11-xcb1-1.6.5-lp150.1.19.x86_64
libXRes1-1.2.0-lp150.1.3.x86_64
libXTrap6-1.0.1-lp150.1.6.x86_64
libXau6-1.0.8-lp150.1.12.x86_64
libXaw7-1.0.13-lp150.2.3.1.x86_64
libXcomposite1-0.4.4-lp150.1.6.x86_64
libXcursor1-1.1.15-lp150.1.3.x86_64
libXdamage1-1.1.4-lp150.1.6.x86_64
libXdmcp6-1.1.2-lp150.1.7.x86_64
libXext6-1.3.3-lp150.1.6.x86_64
libXfixes3-5.0.3-lp150.1.7.x86_64
libXfont2-2-2.0.3-lp150.1.3.x86_64
libXfontcache1-1.0.5-lp150.1.6.x86_64
libXft2-2.3.2-lp150.1.6.x86_64
libXi6-1.7.9-lp150.1.7.x86_64
libXinerama1-1.1.3-lp150.1.6.x86_64
libXmu6-1.1.2-lp150.1.7.x86_64
libXmuu1-1.1.2-lp150.1.7.x86_64
libXp6-1.0.3-lp150.1.7.x86_64
libXpm4-3.5.12-lp150.1.15.x86_64
libXprintUtil1-1.0.1-lp150.1.6.x86_64
libXrandr2-1.5.1-lp150.2.4.x86_64
libXrender1-0.9.10-lp150.1.7.x86_64
libXss1-1.2.2-lp150.3.1.x86_64
libXt6-1.1.5-lp150.2.7.x86_64
libXtst6-1.2.3-lp150.1.7.x86_64
libXv1-1.0.11-lp150.1.7.x86_64
libXxf86dga1-1.1.4-lp150.1.6.x86_64
libXxf86misc1-1.0.3-lp150.1.6.x86_64
libXxf86vm1-1.1.4-lp150.1.7.x86_64
liba52-0-0.7.5+svn613-lp150.1.9.x86_64
libaccounts-glib0-1.23-lp150.1.7.x86_64
libaccounts-qt5-1-1.15-lp150.1.9.x86_64
libacl1-2.2.52-lp150.2.46.x86_64
libaio1-0.3.109-lp150.1.8.x86_64
libapparmor1-2.12-lp150.5.1.x86_64
libappstream4-0.11.8-lp150.1.5.x86_64
libarchive13-3.3.2-lp150.1.9.x86_64
libargon2-1-0.0+git20171227.670229c-lp150.2.2.x86_64
libasan4-7.3.1+r258812-lp150.2.10.x86_64
libasm1-0.168-lp150.2.48.x86_64
libasound2-1.1.5-lp150.4.3.x86_64
libass9-0.14.0-lp150.1.5.x86_64
libassuan0-2.5.1-lp150.2.2.x86_64
libatasmart4-0.19-lp150.2.9.x86_64
libatk-1_0-0-2.26.1-lp150.2.4.x86_64
libatk-bridge-2_0-0-2.26.1-lp150.2.8.x86_64
libatm1-2.5.2-lp150.1.8.x86_64
libatomic1-7.3.1+r258812-lp150.2.10.x86_64
libatspi0-2.26.2-lp150.3.8.x86_64
libattr1-2.4.47-lp150.2.16.x86_64
libaudit1-2.8.1-lp150.3.17.x86_64
libaugeas0-1.10.1-lp150.1.1.x86_64
libauparse0-2.8.1-lp150.3.17.x86_64
libavahi-client3-0.6.32-lp150.3.2.x86_64
libavahi-common3-0.6.32-lp150.3.2.x86_64
libavahi-core7-0.6.32-lp150.3.2.x86_64
libavcodec57-3.4.4-lp150.9.1.x86_64
libavfilter6-3.4.4-lp150.9.1.x86_64
libavformat57-3.4.4-lp150.9.1.x86_64
libavresample3-3.4.4-lp150.9.1.x86_64
libavutil55-3.4.4-lp150.9.1.x86_64
libbind9-160-9.11.2-lp150.8.6.1.x86_64
libblkid1-2.31.1-lp150.7.6.1.x86_64
libbluetooth3-5.48-lp150.4.3.1.x86_64
libbluray2-1.0.2-lp150.2.5.x86_64
libboost_system1_66_0-1.66.0-lp150.3.3.x86_64
libboost_thread1_66_0-1.66.0-lp150.3.3.x86_64
libbs2b0-3.1.0-lp150.1.8.x86_64
libburn4-1.4.6-lp150.1.9.x86_64
libbz2-1-1.0.6-lp150.3.17.x86_64
libcairo-gobject2-1.15.10-lp150.3.3.1.x86_64
libcairo2-1.15.10-lp150.3.3.1.x86_64
libcanberra0-0.30-lp150.1.12.x86_64
libcap-ng0-0.7.9-lp150.1.19.x86_64
libcap2-2.25-lp150.2.19.x86_64
libcdda_interface0-3.10.2-lp150.1.10.x86_64
libcdda_paranoia0-3.10.2-lp150.1.10.x86_64
libcdio16-0.94-lp150.5.3.1.x86_64
libcelt0-2-0.11.3-lp150.1.14.x86_64
libcilkrts5-7.3.1+r258812-lp150.2.10.x86_64
libcolord2-1.4.2-lp150.1.18.x86_64
libcom_err2-1.43.8-lp150.3.3.1.x86_64
libcrack2-2.9.6-lp150.2.17.x86_64
libcroco-0_6-3-0.6.12-lp150.2.13.x86_64
libcryptsetup12-2.0.1-lp150.1.19.x86_64
libcups2-2.2.7-lp150.2.3.1.x86_64
libcurl4-7.60.0-lp150.2.12.1.x86_64
libdaemon0-0.14-lp150.1.6.x86_64
libdatrie1-0.2.9-lp150.1.9.x86_64
libdb-4_8-4.8.30-lp150.5.10.x86_64
libdbus-1-3-1.12.2-lp150.1.28.x86_64
libdbusmenu-qt5-2-0.9.3+15.10.20150604-lp150.1.14.x86_64
libdc1394-22-2.2.5-lp150.1.13.x86_64
libdevmapper-event1_03-1.02.146-lp150.5.1.x86_64
libdevmapper1_03-1.02.146-lp150.5.1.x86_64
libdmtx0-0.7.4-lp150.1.6.x86_64
libdmx1-1.1.3-lp150.1.6.x86_64
libdns169-9.11.2-lp150.8.6.1.x86_64
libdolphinvcs5-17.12.3-lp150.1.23.x86_64
libdouble-conversion1-2.0.1-lp150.1.8.x86_64
libdrm2-2.4.91-lp150.1.2.x86_64
libdrm_amdgpu1-2.4.91-lp150.1.2.x86_64
libdrm_intel1-2.4.91-lp150.1.2.x86_64
libdrm_nouveau2-2.4.91-lp150.1.2.x86_64
libdrm_radeon1-2.4.91-lp150.1.2.x86_64
libdvdread4-6.0.0-lp150.1.2.x86_64
libdw1-0.168-lp150.2.48.x86_64
libebl-plugins-0.168-lp150.2.48.x86_64
libedit0-3.1.snap20150325-lp150.2.1.x86_64
libeditorconfig0-0.12.1-lp150.2.3.x86_64
libefivar1-31-lp150.1.11.x86_64
libelf-devel-0.168-lp150.2.48.x86_64
libelf1-0.168-lp150.2.48.x86_64
libepoxy0-1.4.3-lp150.2.4.x86_64
libepub0-0.2.2-lp150.1.9.x86_64
libevdev2-1.4.5-lp150.1.8.x86_64
libevent-2_1-8-2.1.8-lp150.2.5.x86_64
libexiv2-26-0.26-lp150.5.3.1.x86_64
libexpat1-2.2.5-lp150.1.9.x86_64
libext2fs2-1.43.8-lp150.3.3.1.x86_64
libfdisk1-2.31.1-lp150.7.6.1.x86_64
libfdk-aac1-0.1.6-lp150.1.1.x86_64
libffi7-3.2.1.git259-lp150.3.3.x86_64
libfftw3-3-3.3.6-lp150.3.3.x86_64
libfipscheck1-1.4.1-lp150.1.37.x86_64
libfontenc1-1.1.3-lp150.1.7.x86_64
libfreebl3-3.36.4-lp150.2.3.1.x86_64
libfreetype6-2.9-lp150.2.1.x86_64
libfribidi0-0.19.6-lp150.1.9.x86_64
libfuse2-2.9.7-lp150.1.30.x86_64
libgbm1-18.0.2-lp150.17.2.x86_64
libgcc_s1-7.3.1+r258812-lp150.2.10.x86_64
libgcrypt20-1.8.2-lp150.5.3.1.x86_64
libgdbm4-1.12-lp150.1.49.x86_64
libgdk_pixbuf-2_0-0-2.36.11-lp150.3.4.x86_64
libgif7-5.1.4-lp150.2.5.x86_64
libgio-2_0-0-2.54.3-lp150.2.6.x86_64
libgirepository-1_0-1-1.54.1-lp150.2.10.x86_64
libgit2-26-0.26.6-lp150.2.3.1.x86_64
libglib-2_0-0-2.54.3-lp150.2.6.x86_64
libglvnd-1.0.0-lp150.1.1.x86_64
libgme0-0.6.2-lp150.1.3.x86_64
libgmodule-2_0-0-2.54.3-lp150.2.6.x86_64
libgmp10-6.1.2-lp150.2.20.x86_64
libgnutls30-3.6.2-lp150.3.2.x86_64
libgobject-2_0-0-2.54.3-lp150.2.6.x86_64
libgomp1-7.3.1+r258812-lp150.2.10.x86_64
libgpg-error0-1.29-lp150.1.2.x86_64
libgpgme11-1.10.0-lp150.2.6.x86_64
libgpgmepp6-1.10.0-lp150.2.6.x86_64
libgps23-3.17-lp150.2.12.x86_64
libgraphene-1_0-0-1.8.0-lp150.1.2.x86_64
libgraphite2-3-1.3.11-lp150.2.1.x86_64
libgraphviz6-2.40.1-lp150.4.30.x86_64
libgsm1-1.0.14-lp150.1.9.x86_64
libgstadaptivedemux-1_0-0-1.12.5-lp150.1.3.x86_64
libgstallocators-1_0-0-1.12.5-lp150.1.1.x86_64
libgstapp-1_0-0-1.12.5-lp150.1.1.x86_64
libgstaudio-1_0-0-1.12.5-lp150.1.1.x86_64
libgstbadaudio-1_0-0-1.12.5-lp150.1.3.x86_64
libgstbadbase-1_0-0-1.12.5-lp150.1.3.x86_64
libgstbadvideo-1_0-0-1.12.5-lp150.1.3.x86_64
libgstbasecamerabinsrc-1_0-0-1.12.5-lp150.1.3.x86_64
libgstcodecparsers-1_0-0-1.12.5-lp150.1.3.x86_64
libgstfft-1_0-0-1.12.5-lp150.1.1.x86_64
libgstgl-1_0-0-1.12.5-lp150.1.3.x86_64
libgstmpegts-1_0-0-1.12.5-lp150.1.3.x86_64
libgstpbutils-1_0-0-1.12.5-lp150.1.1.x86_64
libgstphotography-1_0-0-1.12.5-lp150.1.3.x86_64
libgstreamer-1_0-0-1.12.5-lp150.1.1.x86_64
libgstriff-1_0-0-1.12.5-lp150.1.1.x86_64
libgstrtp-1_0-0-1.12.5-lp150.1.1.x86_64
libgstrtsp-1_0-0-1.12.5-lp150.1.1.x86_64
libgstsdp-1_0-0-1.12.5-lp150.1.1.x86_64
libgsttag-1_0-0-1.12.5-lp150.1.1.x86_64
libgsturidownloader-1_0-0-1.12.5-lp150.1.3.x86_64
libgstvideo-1_0-0-1.12.5-lp150.1.1.x86_64
libgstwayland-1_0-0-1.12.5-lp150.1.3.x86_64
libgthread-2_0-0-2.54.3-lp150.2.6.x86_64
libgtk-3-0-3.22.30-lp150.2.2.x86_64
libgudev-1_0-0-232-lp150.1.11.x86_64
libgypsy0-0.9-lp150.2.5.x86_64
libharfbuzz0-1.7.5-lp150.1.3.x86_64
libhogweed4-3.4-lp150.2.3.x86_64
libhttp_parser2_7_1-2.7.1-lp150.2.3.x86_64
libhunspell-1_6-0-1.6.2-lp150.1.5.x86_64
libhyphen0-2.8.8-lp150.1.7.x86_64
libibus-1_0-5-1.5.17-lp150.3.6.x86_64
libical2-2.0.0-lp150.1.16.x86_64
libicu60_2-60.2-lp150.1.4.x86_64
libicu60_2-ledata-60.2-lp150.1.4.noarch
libidn11-1.34-lp150.1.2.x86_64
libidn2-0-2.0.4-lp150.1.10.x86_64
libimobiledevice6-1.2.0+git20170122.45fda81-lp150.1.14.x86_64
libinput-udev-1.10.5-lp150.1.4.x86_64
libinput10-1.10.5-lp150.1.4.x86_64
libiptc0-1.6.2-lp150.1.1.x86_64
libirs160-9.11.2-lp150.8.6.1.x86_64
libisc166-9.11.2-lp150.8.6.1.x86_64
libisccc160-9.11.2-lp150.8.6.1.x86_64
libisccfg160-9.11.2-lp150.8.6.1.x86_64
libisl15-0.18-lp150.1.49.x86_64
libisoburn1-1.4.6-lp150.1.5.x86_64
libisofs6-1.4.6-lp150.1.8.x86_64
libitm1-7.3.1+r258812-lp150.2.10.x86_64
libjack0-1.9.12-lp150.1.2.x86_64
libjansson4-2.9-lp150.1.8.x86_64
libjasper4-2.0.14-lp150.1.1.x86_64
libjavascriptcoregtk-4_0-18-2.20.3-lp150.2.3.1.x86_64
libjbig2-2.1-lp150.1.14.x86_64
libjemalloc2-5.0.1-lp150.1.12.x86_64
libjpeg8-8.1.2-lp150.3.6.x86_64
libjson-c3-0.13-lp150.1.3.x86_64
libjson-glib-1_0-0-1.4.2-lp150.3.4.x86_64
libjte1-1.20-lp150.1.9.x86_64
libkaccounts1-17.12.3-lp150.1.1.x86_64
libkate1-0.4.1-lp150.2.3.x86_64
libkdecorations2-5-5.12.5-lp150.1.2.x86_64
libkdecorations2private5-5.12.5-lp150.1.2.x86_64
libkerfuffle17-17.12.3-lp150.2.2.x86_64
libkeyutils1-1.5.10-lp150.3.19.x86_64
libkipi-data-17.12.3-lp150.1.1.x86_64
libkmod2-25-lp150.3.1.x86_64
libksba8-1.3.5-lp150.2.2.x86_64
libkscreen2-plugin-5.12.5-lp150.1.2.x86_64
libksysguard5-5.12.6-lp150.2.3.1.x86_64
libksysguard5-helper-5.12.6-lp150.2.3.1.x86_64
libksysguard5-lang-5.12.6-lp150.2.3.1.noarch
libkwalletbackend5-5-5.45.0-lp150.1.2.x86_64
liblbxutil1-1.1.0-lp150.1.6.x86_64
liblcms2-2-2.9-lp150.1.3.x86_64
libldap-2_4-2-2.4.46-lp150.7.1.x86_64
libldap-data-2.4.46-lp150.7.1.noarch
libldapcpp1-0.3.1-lp150.1.10.x86_64
liblilv-0-0-0.24.2-lp150.1.8.x86_64
liblirc_client0-0.9.4c-lp150.2.18.x86_64
liblmdb-0_9_17-0.9.17-lp150.2.6.x86_64
liblrdf2-0.5.0-lp150.1.9.x86_64
liblsan0-7.3.1+r258812-lp150.2.10.x86_64
libltdl7-2.4.6-lp150.1.47.x86_64
liblua5_3-5-5.3.4-lp150.1.46.x86_64
liblvm2app2_2-2.02.177-lp150.5.1.x86_64
liblvm2cmd2_02-2.02.177-lp150.5.1.x86_64
liblwres160-9.11.2-lp150.8.6.1.x86_64
liblz4-1-1.8.0-lp150.1.10.x86_64
liblzma5-5.2.3-lp150.2.16.x86_64
liblzo2-2-2.10-lp150.2.10.x86_64
libmagic1-5.32-lp150.5.17.x86_64
libmbim-1.16.0-lp150.1.3.x86_64
libmbim-glib4-1.16.0-lp150.1.3.x86_64
libmetalink3-0.1.3-lp150.1.7.x86_64
libminizip1-1.2.11-lp150.1.49.x86_64
libmjpegutils-2_0-0-2.0.0-lp150.5.2.x86_64
libmm-glib0-1.6.12-lp150.1.4.x86_64
libmms0-0.6.4-lp150.1.7.x86_64
libmng2-2.0.3-lp150.1.7.x86_64
libmnl0-1.0.4-lp150.1.8.x86_64
libmodman1-2.0.1-lp150.1.6.x86_64
libmount1-2.31.1-lp150.7.6.1.x86_64
libmozjs-52-52.6.0-lp150.1.3.x86_64
libmp3lame0-3.100-lp150.1.5.x86_64
libmpc3-1.1.0-lp150.1.22.x86_64
libmpcdec5-1.2.6-lp150.1.7.x86_64
libmpeg2-0-0.5.1-lp150.1.2.x86_64
libmpeg2encpp-2_0-0-2.0.0-lp150.5.2.x86_64
libmpfr6-4.0.1-lp150.1.21.x86_64
libmpg123-0-1.25.10-lp150.1.1.x86_64
libmplex2-2_0-0-2.0.0-lp150.5.2.x86_64
libmpx2-7.3.1+r258812-lp150.2.10.x86_64
libmpxwrappers2-7.3.1+r258812-lp150.2.10.x86_64
libmtdev1-1.1.5-lp150.1.9.x86_64
libncurses6-6.1-lp150.3.14.x86_64
libndp0-1.6-lp150.1.8.x86_64
libneon27-0.30.2-lp150.2.2.x86_64
libnetfilter_conntrack3-1.0.6-lp150.1.11.x86_64
libnettle6-3.4-lp150.2.3.x86_64
libnewt0_52-0.52.20-lp150.5.5.x86_64
libnfnetlink0-1.0.1-lp150.2.1.x86_64
libnghttp2-14-1.31.1-lp150.1.1.x86_64
libnl-config-3.3.0-lp150.1.14.noarch
libnl3-200-3.3.0-lp150.1.14.x86_64
libnm0-1.10.6-lp150.3.1.x86_64
libnpth0-1.5-lp150.2.1.x86_64
libnsl2-1.2.0-lp150.2.20.x86_64
libnuma1-2.0.11-lp150.2.4.x86_64
libofa0-0.9.3-lp150.1.6.x86_64
libogg0-1.3.2-lp150.1.7.x86_64
libopenal1-1.17.2-lp150.2.2.x86_64
libopenjp2-7-2.3.0-lp150.1.5.x86_64
libopenjpeg1-1.5.2-lp150.2.7.x86_64
libopenssl1_1-1.1.0h-lp150.3.6.1.x86_64
libopus0-1.2.1-lp150.1.11.x86_64
liborc-0_4-0-0.4.28-lp150.1.6.x86_64
libp11-kit0-0.23.2-lp150.2.2.x86_64
libpackagekitqt5-0-0.9.6-lp150.2.1.x86_64
libpango-1_0-0-1.40.14-lp150.1.15.x86_64
libparted0-3.2-lp150.7.2.x86_64
libpcap1-1.8.1-lp150.2.14.x86_64
libpci3-3.5.6-lp150.1.6.x86_64
libpciaccess0-0.14-lp150.1.3.x86_64
libpcre1-8.41-lp150.4.15.x86_64
libphonon4qt5-4.10.1-lp150.1.2.x86_64
libpixman-1-0-0.34.0-lp150.1.8.x86_64
libplist3-2.0.0-lp150.1.10.x86_64
libpng16-16-1.6.34-lp150.1.5.x86_64
libpolkit-qt5-1-1-0.112.0-lp150.1.10.x86_64
libpolkit0-0.114-lp150.2.3.1.x86_64
libpoppler-qt5-1-0.62.0-lp150.2.3.x86_64
libpoppler73-0.62.0-lp150.2.5.x86_64
libpopt0-1.16-lp150.2.15.x86_64
libpostproc54-3.4.4-lp150.9.1.x86_64
libprocps6-3.3.12-lp150.4.1.x86_64
libproxy1-0.4.15-lp150.2.2.x86_64
libproxy1-config-kde-0.4.15-lp150.2.2.x86_64
libproxy1-networkmanager-0.4.15-lp150.2.2.x86_64
libproxy1-pacrunner-webkit-0.4.15-lp150.2.2.x86_64
libpsl5-0.20.1-lp150.1.3.x86_64
libpulse-mainloop-glib0-11.1-lp150.4.1.x86_64
libpulse0-11.1-lp150.4.1.x86_64
libpwquality-lang-1.4.0-lp150.1.3.noarch
libpwquality1-1.4.0-lp150.1.3.x86_64
libpython3_6m1_0-3.6.5-lp150.1.5.x86_64
libqalculate14-2.2.1-lp150.2.1.x86_64
libqca-qt5-2.1.3-lp150.2.8.x86_64
libqca-qt5-plugins-2.1.3-lp150.2.8.x86_64
libqmi-glib5-1.20.0-lp150.1.3.x86_64
libqmi-tools-1.20.0-lp150.1.3.x86_64
libqrencode4-4.0.0-lp150.1.3.x86_64
libqt5-qdbus-5.9.4-lp150.1.22.x86_64
libqt5-qtgraphicaleffects-5.9.4-lp150.1.3.x86_64
libqt5-qtimageformats-5.9.4-lp150.1.4.x86_64
libqt5-qtpaths-5.9.4-lp150.1.22.x86_64
libqt5-qtquickcontrols-5.9.4-lp150.1.3.x86_64
libqt5-qtquickcontrols2-5.9.4-lp150.1.4.x86_64
libqt5-qttranslations-5.9.5-lp150.1.1.x86_64
libqt5-qtvirtualkeyboard-5.9.4-lp150.1.2.x86_64
libqt5-qtwayland-5.9.4-lp150.2.2.x86_64
libqt5-qtwebengine-5.10.1-lp150.2.1.x86_64
libraptor2-0-2.0.15-lp150.1.9.x86_64
libraw1394-11-2.1.1-lp150.1.10.x86_64
libraw16-0.18.9-lp150.1.1.x86_64
libre2-0-20180901-lp150.7.3.1.x86_64
libreadline7-7.0-lp150.7.8.x86_64
libreiserfscore0-3.6.27-lp150.1.10.x86_64
librest-0_7-0-0.8.1-lp150.1.5.x86_64
librsvg-2-2-2.42.3-lp150.1.20.x86_64
libruby2_5-2_5-2.5.0-lp150.2.11.x86_64
libsasl2-3-2.1.26-lp150.3.7.x86_64
libsbc1-1.3-lp150.1.15.x86_64
libschroedinger-1_0-0-1.0.11-lp150.1.9.x86_64
libseccomp2-2.3.2-lp150.1.9.x86_64
libsecret-1-0-0.18.5-lp150.1.11.x86_64
libsecret-lang-0.18.5-lp150.1.11.noarch
libselinux1-2.6-lp150.2.14.x86_64
libsemanage1-2.6-lp150.1.33.x86_64
libsensors4-3.4.0-lp150.2.7.x86_64
libsepol1-2.6-lp150.1.32.x86_64
libserd-0-0-0.28.0-lp150.2.4.x86_64
libsgutils2-1_43-2-1.43-lp150.6.1.x86_64
libsignon-qt5-1-8.59-lp150.1.13.x86_64
libslang2-2.3.1a-lp150.3.3.x86_64
libsmartcols1-2.31.1-lp150.7.6.1.x86_64
libsnappy1-1.1.3-lp150.1.7.x86_64
libsndfile1-1.0.28-lp150.3.3.1.x86_64
libsoftokn3-3.36.4-lp150.2.3.1.x86_64
libsolv-tools-0.6.34-lp150.1.2.x86_64
libsord-0-0-0.16.0-lp150.1.4.x86_64
libsoup-2_4-1-2.62.2-lp150.1.1.x86_64
libsoxr0-0.1.2-lp150.1.7.x86_64
libspandsp2-0.0.6-lp150.1.12.x86_64
libspeex1-1.2-lp150.1.12.x86_64
libspeexdsp1-1.2~rc3-lp150.2.7.x86_64
libsqlite3-0-3.23.1-lp150.1.1.x86_64
libsratom-0-0-0.6.0-lp150.1.5.x86_64
libsrtp1-1.6.0-lp150.2.3.x86_64
libssh2-1-1.8.0-lp150.2.3.x86_64
libssh4-0.7.5-lp150.4.1.x86_64
libstdc++6-7.3.1+r258812-lp150.2.10.x86_64
libstorage-ng-lang-3.3.312-lp150.2.6.1.noarch
libstorage-ng-ruby-3.3.312-lp150.2.6.1.x86_64
libstorage-ng1-3.3.312-lp150.2.6.1.x86_64
libswresample2-3.4.4-lp150.9.1.x86_64
libswscale4-3.4.4-lp150.9.1.x86_64
libsystemd0-234-lp150.20.6.1.x86_64
libtag1-1.11.1-lp150.3.3.1.x86_64
libtasn1-4.13-lp150.2.2.x86_64
libtasn1-6-4.13-lp150.2.2.x86_64
libtdb1-1.3.15-lp150.1.8.x86_64
libteamdctl0-1.27-lp150.2.3.x86_64
libthai-data-0.1.27-lp150.1.3.x86_64
libthai0-0.1.27-lp150.1.3.x86_64
libtheoradec1-1.1.1-lp150.1.7.x86_64
libtheoraenc1-1.1.1-lp150.1.7.x86_64
libtiff5-4.0.9-lp150.4.3.1.x86_64
libtirpc-netconfig-1.0.2-lp150.2.3.1.x86_64
libtirpc3-1.0.2-lp150.2.3.1.x86_64
libts0-1.13-lp150.1.6.x86_64
libtsan0-7.3.1+r258812-lp150.2.10.x86_64
libtwolame0-0.3.13-lp150.1.8.x86_64
libubsan0-7.3.1+r258812-lp150.2.10.x86_64
libudev1-234-lp150.20.6.1.x86_64
libudisks2-0-2.6.5-lp150.1.13.x86_64
libunistring2-0.9.9-lp150.1.1.x86_64
libunwind-1.2.1-lp150.2.1.x86_64
libupower-glib3-0.99.7-lp150.1.6.x86_64
libusb-1_0-0-1.0.21-lp150.1.8.x86_64
libusbmuxd4-1.0.10-lp150.3.6.x86_64
libustr-1_0-1-1.0.4-lp150.2.15.x86_64
libutempter0-1.1.6-lp150.3.19.x86_64
libuuid1-2.31.1-lp150.7.6.1.x86_64
libv4l-1.14.1-lp150.1.5.x86_64
libv4l1-0-1.14.1-lp150.1.5.x86_64
libv4l2-0-1.14.1-lp150.1.5.x86_64
libv4lconvert0-1.14.1-lp150.1.5.x86_64
libva-drm2-2.0.0-lp150.2.4.x86_64
libva-glx2-2.0.0-lp150.2.4.x86_64
libva-x11-2-2.0.0-lp150.2.4.x86_64
libva2-2.0.0-lp150.2.4.x86_64
libvdpau1-1.1.1-lp150.1.9.x86_64
libverto1-0.2.6-lp150.3.15.x86_64
libvidstab1_1-1.1.0-lp150.8.1.x86_64
libvisual-0.4.0-lp150.1.7.x86_64
libvorbis0-1.3.6-lp150.3.3.1.x86_64
libvorbisenc2-1.3.6-lp150.3.3.1.x86_64
libvorbisfile3-1.3.6-lp150.3.3.1.x86_64
libvpx4-1.6.1-lp150.3.6.x86_64
libwacom-data-0.23-lp150.1.9.x86_64
libwacom2-0.23-lp150.1.9.x86_64
libwavpack1-5.1.0-lp150.2.1.x86_64
libwayland-client0-1.14.0-lp150.1.4.x86_64
libwayland-cursor0-1.14.0-lp150.1.4.x86_64
libwayland-egl1-18.0.2-lp150.17.2.x86_64
libwayland-server0-1.14.0-lp150.1.4.x86_64
libwebp6-0.5.0-lp150.1.16.x86_64
libwebpdemux2-0.5.0-lp150.1.16.x86_64
libwebpmux2-0.5.0-lp150.1.16.x86_64
libwebrtc_audio_processing1-0.3-lp150.1.17.x86_64
libwicked-0-6-0.6.47-lp150.1.1.x86_64
libwrap0-7.6-lp150.1.48.x86_64
libx264-152-0.152svn20180305-lp150.3.1.x86_64
libx265-151-2.7-lp150.3.1.x86_64
libx86emu1-1.12-lp150.1.7.x86_64
libxapian30-1.4.5-lp150.1.6.x86_64
libxcb-composite0-1.13-lp150.1.2.x86_64
libxcb-cursor0-0.1.3-lp150.2.6.x86_64
libxcb-damage0-1.13-lp150.1.2.x86_64
libxcb-dpms0-1.13-lp150.1.2.x86_64
libxcb-dri2-0-1.13-lp150.1.2.x86_64
libxcb-dri3-0-1.13-lp150.1.2.x86_64
libxcb-glx0-1.13-lp150.1.2.x86_64
libxcb-icccm4-0.4.1-lp150.1.10.x86_64
libxcb-image0-0.4.0-lp150.1.7.x86_64
libxcb-keysyms1-0.4.0-lp150.1.7.x86_64
libxcb-present0-1.13-lp150.1.2.x86_64
libxcb-randr0-1.13-lp150.1.2.x86_64
libxcb-record0-1.13-lp150.1.2.x86_64
libxcb-render-util0-0.3.9-lp150.1.7.x86_64
libxcb-render0-1.13-lp150.1.2.x86_64
libxcb-shape0-1.13-lp150.1.2.x86_64
libxcb-shm0-1.13-lp150.1.2.x86_64
libxcb-sync1-1.13-lp150.1.2.x86_64
libxcb-util1-0.4.0-lp150.1.7.x86_64
libxcb-xfixes0-1.13-lp150.1.2.x86_64
libxcb-xinerama0-1.13-lp150.1.2.x86_64
libxcb-xkb1-1.13-lp150.1.2.x86_64
libxcb-xv0-1.13-lp150.1.2.x86_64
libxcb1-1.13-lp150.1.2.x86_64
libxkbcommon-x11-0-0.8.0-lp150.1.4.x86_64
libxkbcommon0-0.8.0-lp150.1.4.x86_64
libxkbfile1-1.0.9-lp150.1.6.x86_64
libxml2-2-2.9.7-lp150.1.7.x86_64
libxml2-tools-2.9.7-lp150.1.7.x86_64
libxshmfence1-1.2-lp150.1.7.x86_64
libxslt-tools-1.1.32-lp150.1.6.x86_64
libxslt1-1.1.32-lp150.1.6.x86_64
libxtables12-1.6.2-lp150.1.1.x86_64
libxvidcore4-1.3.5-lp150.1.2.x86_64
libyaml-0-2-0.1.7-lp150.1.3.x86_64
libyui-ncurses-pkg8-2.48.5.2-lp150.2.3.1.x86_64
libyui-ncurses8-2.50.1-lp150.1.2.x86_64
libyui-qt-graph8-2.44.6-lp150.1.11.x86_64
libyui-qt-pkg8-2.45.15-lp150.1.2.x86_64
libyui-qt8-2.49.2-lp150.1.1.x86_64
libyui8-3.4.0-lp150.1.8.x86_64
libz1-1.2.11-lp150.1.49.x86_64
libzbar0-0.10_2013_02_28-lp150.3.3.x86_64
libzimg2-2.7.4-lp150.2.1.x86_64
libzio1-1.06-lp150.2.15.x86_64
libzip5-1.5.1-lp150.1.2.x86_64
libzvbi0-0.2.35-lp150.2.5.x86_64
libzypp-17.3.1-lp150.1.1.x86_64
lifecycle-data-openSUSE-1-lp150.2.1.noarch
linux-glibc-devel-4.15-lp150.1.23.noarch
listres-1.0.4-lp150.1.1.x86_64
logrotate-3.13.0-lp150.2.1.x86_64
lsof-4.91-lp150.1.1.x86_64
lsscsi-0.28-lp150.1.8.x86_64
luit-20150706-lp150.1.6.x86_64
lvm2-2.02.177-lp150.5.1.x86_64
mailx-12.5-lp150.1.12.x86_64
make-4.2.1-lp150.5.25.x86_64
mbimcli-bash-completion-1.16.0-lp150.1.3.x86_64
media-player-info-22-lp150.1.6.noarch
metatheme-breeze-common-5.12.6-lp150.2.3.1.x86_64
milou5-5.12.6-lp150.2.3.1.x86_64
milou5-lang-5.12.6-lp150.2.3.1.noarch
mkcomposecache-1.2.1-lp150.1.6.x86_64
mkfontdir-1.0.7-lp150.1.6.x86_64
mkfontscale-1.1.2-lp150.1.7.x86_64
mobile-broadband-provider-info-20170310-lp150.1.7.noarch
mozilla-nspr-4.19-lp150.1.2.x86_64
mozilla-nss-3.36.4-lp150.2.3.1.x86_64
mozilla-nss-certs-3.36.4-lp150.2.3.1.x86_64
mozilla-nss-tools-3.36.4-lp150.2.3.1.x86_64
mpg123-openal-1.25.10-lp150.1.1.x86_64
mpg123-pulse-1.25.10-lp150.1.1.x86_64
mtools-4.0.18-lp150.1.8.x86_64
nano-2.9.6-lp150.1.1.x86_64
nano-lang-2.9.6-lp150.1.1.noarch
ncurses-utils-6.1-lp150.3.14.x86_64
net-tools-2.0+git20170221.479bb4a-lp150.3.1.x86_64
net-tools-lang-2.0+git20170221.479bb4a-lp150.3.1.noarch
netcfg-11.6-lp150.1.1.noarch
noto-sans-fonts-20170919-lp150.2.1.noarch
nss-mdns-0.10-lp150.1.8.x86_64
numactl-2.0.11-lp150.2.4.x86_64
oclock-1.0.4-lp150.1.1.x86_64
openSUSE-build-key-1.0-lp150.2.1.noarch
openSUSE-release-15.0-lp150.129.1.x86_64
openSUSE-release-ftp-15.0-lp150.129.1.x86_64
openal-soft-1.17.2-lp150.2.2.x86_64
openssh-7.6p1-lp150.7.4.x86_64
openssh-askpass-1.2.4.1-lp150.1.6.x86_64
openssh-helpers-7.6p1-lp150.7.4.x86_64
openssl-1.1.0h-lp150.1.1.noarch
openssl-1_1-1.1.0h-lp150.3.6.1.x86_64
os-prober-1.74-lp150.2.2.x86_64
oxygen5-icon-theme-5.45.0-lp150.1.1.noarch
oxygen5-icon-theme-large-5.45.0-lp150.1.1.noarch
oxygen5-sounds-5.12.5-lp150.1.2.x86_64
p11-kit-0.23.2-lp150.2.2.x86_64
p11-kit-tools-0.23.2-lp150.2.2.x86_64
p7zip-16.02-lp150.4.2.x86_64
pam-1.3.0-lp150.4.6.x86_64
pam-config-0.95-lp150.2.1.x86_64
parted-3.2-lp150.7.2.x86_64
parted-lang-3.2-lp150.7.2.noarch
patterns-base-base-20171206-lp150.15.9.1.x86_64
patterns-base-minimal_base-20171206-lp150.15.9.1.x86_64
patterns-base-x11-20171206-lp150.15.9.1.x86_64
patterns-kde-kde-20170319-lp150.7.1.noarch
patterns-kde-kde_plasma-20170319-lp150.7.1.noarch
patterns-kde-kde_yast-20170319-lp150.7.1.noarch
patterns-yast-yast2_basis-20180409-lp150.3.1.x86_64
pciutils-3.5.6-lp150.1.6.x86_64
pciutils-ids-20171206-lp150.1.3.noarch
perl-5.26.1-lp150.6.3.1.x86_64
perl-Bootloader-0.921-lp150.3.3.1.x86_64
perl-CPAN-Changes-0.400002-lp150.1.7.noarch
perl-Config-Crontab-1.45-lp150.1.7.noarch
perl-Devel-Symdump-2.18-lp150.1.7.noarch
perl-Digest-SHA1-2.13-lp150.1.7.x86_64
perl-Encode-Locale-1.05-lp150.1.7.noarch
perl-File-Listing-6.04-lp150.1.7.noarch
perl-HTML-Parser-3.72-lp150.1.8.x86_64
perl-HTML-Tagset-3.20-lp150.1.6.noarch
perl-HTTP-Cookies-6.04-lp150.1.6.noarch
perl-HTTP-Daemon-6.01-lp150.1.7.noarch
perl-HTTP-Date-6.02-lp150.1.6.noarch
perl-HTTP-Message-6.14-lp150.1.3.noarch
perl-HTTP-Negotiate-6.01-lp150.1.7.noarch
perl-IO-HTML-1.001-lp150.1.7.noarch
perl-IO-Socket-SSL-2.052-lp150.1.3.noarch
perl-LWP-MediaTypes-6.02-lp150.1.7.noarch
perl-LWP-Protocol-https-6.06-lp150.1.7.noarch
perl-Net-DBus-1.1.0-lp150.1.8.x86_64
perl-Net-HTTP-6.17-lp150.1.5.noarch
perl-Net-SSLeay-1.81-lp150.1.9.x86_64
perl-Parse-RecDescent-1.967015-lp150.1.7.x86_64
perl-Pod-Coverage-0.23-lp150.1.7.noarch
perl-Test-Pod-1.51-lp150.1.7.noarch
perl-Test-Pod-Coverage-1.10-lp150.1.7.noarch
perl-TimeDate-2.30-lp150.1.3.noarch
perl-Try-Tiny-0.30-lp150.1.3.noarch
perl-URI-1.73-lp150.1.3.noarch
perl-WWW-RobotRules-6.02-lp150.1.7.noarch
perl-X11-Protocol-0.56-lp150.1.6.x86_64
perl-X500-DN-0.29-lp150.1.6.x86_64
perl-XML-NamespaceSupport-1.12-lp150.1.7.noarch
perl-XML-Parser-2.44-lp150.1.25.x86_64
perl-XML-SAX-0.99-lp150.1.6.x86_64
perl-XML-SAX-Base-1.09-lp150.1.8.noarch
perl-XML-SAX-Expat-0.51-lp150.1.6.noarch
perl-XML-Simple-2.24-lp150.1.7.noarch
perl-XML-Twig-3.52-lp150.1.8.noarch
perl-base-5.26.1-lp150.6.3.1.x86_64
perl-gettext-1.07-lp150.1.49.x86_64
perl-libwww-perl-6.31-lp150.1.3.noarch
permissions-20180125-lp150.2.3.1.x86_64
pesign-0.112-lp150.2.2.x86_64
pesign-obs-integration-10.0-lp150.5.1.x86_64
phonon4qt5-backend-gstreamer-4.9.0-lp150.1.15.x86_64
pigz-2.3.3-lp150.1.8.x86_64
pinentry-1.1.0-lp150.2.4.x86_64
pinentry-qt5-1.1.0-lp150.2.4.x86_64
pkg-config-0.29.2-lp150.1.49.x86_64
plasma-framework-5.45.0-lp150.2.1.x86_64
plasma-framework-components-5.45.0-lp150.2.1.x86_64
plasma-framework-lang-5.45.0-lp150.2.1.noarch
plasma-framework-private-5.45.0-lp150.2.1.x86_64
plasma-nm5-5.12.6-lp150.3.3.1.x86_64
plasma-nm5-lang-5.12.6-lp150.3.3.1.noarch
plasma5-addons-5.12.6-lp150.2.3.1.x86_64
plasma5-addons-lang-5.12.6-lp150.2.3.1.noarch
plasma5-defaults-openSUSE-15.0~git20180504T125857~b35c1c4-lp150.1.1.noarch
plasma5-desktop-5.12.6-lp150.3.3.1.x86_64
plasma5-desktop-lang-5.12.6-lp150.3.3.1.noarch
plasma5-integration-plugin-5.12.6-lp150.2.3.1.x86_64
plasma5-integration-plugin-lang-5.12.6-lp150.2.3.1.noarch
plasma5-pa-5.12.5-lp150.2.1.x86_64
plasma5-pa-lang-5.12.5-lp150.2.1.noarch
plasma5-session-5.12.6-lp150.2.3.1.noarch
plasma5-session-wayland-5.12.6-lp150.2.3.1.noarch
plasma5-theme-openSUSE-15.0~git20180504T125857~b35c1c4-lp150.1.1.noarch
plasma5-workspace-5.12.6-lp150.2.3.1.x86_64
plasma5-workspace-branding-openSUSE-15.0~git20180504T125857~b35c1c4-lp150.1.1.noarch
plasma5-workspace-lang-5.12.6-lp150.2.3.1.noarch
plasma5-workspace-libs-5.12.6-lp150.2.3.1.x86_64
polkit-0.114-lp150.2.3.1.x86_64
polkit-default-privs-13.2-lp150.8.3.1.noarch
polkit-kde-agent-5-5.12.5-lp150.1.1.x86_64
polkit-kde-agent-5-lang-5.12.5-lp150.1.1.noarch
poppler-data-0.4.8-lp150.1.3.noarch
powerdevil5-5.12.5-lp150.1.1.x86_64
powerdevil5-lang-5.12.5-lp150.1.1.noarch
ppp-2.4.7-lp150.3.3.x86_64
procps-3.3.12-lp150.4.1.x86_64
proxymngr-1.0.4-lp150.1.3.x86_64
psmisc-23.0-lp150.4.3.1.x86_64
psmisc-lang-23.0-lp150.4.3.1.noarch
publicsuffix-20180312-lp150.1.1.noarch
pulseaudio-11.1-lp150.4.1.x86_64
pulseaudio-bash-completion-11.1-lp150.4.1.x86_64
pulseaudio-lang-11.1-lp150.4.1.noarch
pulseaudio-module-bluetooth-11.1-lp150.4.1.x86_64
pulseaudio-module-gconf-11.1-lp150.4.1.x86_64
pulseaudio-module-jack-11.1-lp150.4.1.x86_64
pulseaudio-module-lirc-11.1-lp150.4.1.x86_64
pulseaudio-module-x11-11.1-lp150.4.1.x86_64
pulseaudio-module-zeroconf-11.1-lp150.4.1.x86_64
pulseaudio-utils-11.1-lp150.4.1.x86_64
purpose-5.45.0-lp150.1.1.x86_64
purpose-lang-5.45.0-lp150.1.1.noarch
python-rpm-macros-2017.12.22.d9968ab-lp150.1.6.noarch
python3-3.6.5-lp150.1.1.x86_64
python3-appdirs-1.4.3-lp150.1.6.noarch
python3-base-3.6.5-lp150.1.5.x86_64
python3-bind-9.11.2-lp150.8.6.1.noarch
python3-curses-3.6.5-lp150.1.1.x86_64
python3-dbm-3.6.5-lp150.1.1.x86_64
python3-packaging-16.8-lp150.1.6.noarch
python3-pip-10.0.1-lp150.1.2.noarch
python3-ply-3.10-lp150.1.6.noarch
python3-pyparsing-2.2.0-lp150.1.12.noarch
python3-setuptools-38.4.1-lp150.1.3.noarch
python3-six-1.11.0-lp150.2.3.noarch
qqc2-desktop-style-5.45.0-lp150.1.1.x86_64
readline-doc-7.0-lp150.7.8.noarch
rendercheck-1.5-lp150.1.3.x86_64
rgb-1.0.6-lp150.1.7.x86_64
rp-pppoe-3.12-lp150.4.33.x86_64
rpm-4.14.1-lp150.9.3.1.x86_64
rstart-1.0.5-lp150.1.3.x86_64
rtkit-0.11+git.20130926-lp150.1.8.x86_64
ruby-2.5-lp150.1.5.x86_64
ruby-common-2.1-lp150.3.1.noarch
ruby2.5-2.5.0-lp150.2.11.x86_64
ruby2.5-rubygem-abstract_method-1.2.1-lp150.1.9.x86_64
ruby2.5-rubygem-cfa-0.6.4-lp150.1.1.x86_64
ruby2.5-rubygem-cfa_grub2-0.6.5-lp150.1.5.x86_64
ruby2.5-rubygem-cheetah-0.5.0-lp150.1.11.x86_64
ruby2.5-rubygem-fast_gettext-1.6.0-lp150.1.4.x86_64
ruby2.5-rubygem-gem2rpm-0.10.1-lp150.3.30.x86_64
ruby2.5-rubygem-ruby-augeas-0.5.0-lp150.1.12.x86_64
ruby2.5-rubygem-ruby-dbus-0.14.0-lp150.1.6.x86_64
ruby2.5-rubygem-simpleidn-0.0.9-lp150.1.2.x86_64
ruby2.5-stdlib-2.5.0-lp150.2.11.x86_64
sbc-1.3-lp150.1.15.x86_64
sddm-0.17.0-lp150.9.6.1.x86_64
sddm-branding-openSUSE-0.17.0-lp150.9.6.1.x86_64
sddm-theme-openSUSE-15.0~git20180504T125857~b35c1c4-lp150.1.1.noarch
sed-4.4-lp150.2.2.x86_64
sed-lang-4.4-lp150.2.2.noarch
sessreg-1.1.1-lp150.1.7.x86_64
setxkbmap-1.3.1-lp150.1.7.x86_64
sg3_utils-1.43-lp150.6.1.x86_64
sgml-skel-0.7.1-lp150.1.8.noarch
shadow-4.5-lp150.5.20.x86_64
shared-mime-info-1.9-lp150.2.8.x86_64
shared-mime-info-lang-1.9-lp150.2.8.noarch
shim-14-lp150.8.5.1.x86_64
showfont-1.0.5-lp150.1.3.x86_64
smproxy-1.0.6-lp150.1.3.x86_64
solid-imports-5.45.0-lp150.2.2.x86_64
solid-tools-5.45.0-lp150.2.2.x86_64
sonnet-5.45.0-lp150.1.2.x86_64
sound-theme-freedesktop-0.8-lp150.1.7.noarch
spectacle-17.12.3-lp150.2.2.x86_64
spectacle-lang-17.12.3-lp150.2.2.noarch
suse-module-tools-12.4-lp150.1.7.x86_64
syntax-highlighting-5.45.0-lp150.1.13.x86_64
sysconfig-0.84.3-lp150.3.3.2.x86_64
sysconfig-netconfig-0.84.3-lp150.3.3.2.x86_64
system-group-hardware-20170617-lp150.3.34.noarch
system-group-wheel-20170617-lp150.3.34.noarch
system-user-bin-20170617-lp150.3.34.noarch
system-user-daemon-20170617-lp150.3.34.noarch
system-user-lp-20170617-lp150.3.34.noarch
system-user-nobody-20170617-lp150.3.34.noarch
system-user-root-20170617-lp150.1.48.noarch
systemd-234-lp150.20.6.1.x86_64
systemd-bash-completion-234-lp150.20.6.1.noarch
systemd-presets-branding-openSUSE-12.2-lp150.12.1.noarch
systemd-presets-common-SUSE-15-lp150.1.1.noarch
systemd-sysvinit-234-lp150.20.6.1.x86_64
systemsettings5-5.12.5-lp150.1.1.x86_64
systemsettings5-lang-5.12.5-lp150.1.1.noarch
sysuser-shadow-2.0-lp150.2.40.noarch
sysvinit-tools-2.88+-lp150.1.9.x86_64
tar-1.30-lp150.2.3.2.x86_64
tar-lang-1.30-lp150.2.3.2.noarch
tar-rmt-1.30-lp150.2.3.2.x86_64
tcl-8.6.7-lp150.4.20.x86_64
terminfo-base-6.1-lp150.3.14.x86_64
thin-provisioning-tools-0.7.5-lp150.1.8.x86_64
time-1.9-lp150.1.2.x86_64
timezone-2018e-lp150.2.6.1.x86_64
tk-8.6.7-lp150.1.15.x86_64
traceroute-2.0.21-lp150.1.11.x86_64
twm-1.0.10-lp150.1.2.x86_64
ucode-intel-20180807-lp150.2.7.1.x86_64
udev-234-lp150.20.6.1.x86_64
udisks2-2.6.5-lp150.1.13.x86_64
udisks2-lang-2.6.5-lp150.1.13.noarch
unzip-6.00-lp150.3.3.1.x86_64
unzip-doc-6.00-lp150.3.3.1.x86_64
update-alternatives-1.19.0.4-lp150.2.25.x86_64
update-desktop-files-84.87-lp150.1.1.noarch
upower-0.99.7-lp150.1.6.x86_64
upower-lang-0.99.7-lp150.1.6.noarch
usb_modeswitch-2.5.1-lp150.1.9.x86_64
usb_modeswitch-data-2.5.1-lp150.1.9.noarch
usbmuxd-1.1.0-lp150.1.5.x86_64
util-linux-2.31.1-lp150.7.6.1.x86_64
util-linux-lang-2.31.1-lp150.7.6.1.noarch
util-linux-systemd-2.31.1-lp150.7.6.1.x86_64
viewres-1.0.4-lp150.1.3.x86_64
wallpaper-branding-openSUSE-15.0-lp150.6.1.noarch
which-2.21-lp150.2.15.x86_64
wicked-0.6.47-lp150.1.1.x86_64
wicked-service-0.6.47-lp150.1.1.x86_64
wireless-regdb-2018.05.31-lp150.2.6.1.noarch
wpa_supplicant-2.6-lp150.3.3.1.x86_64
x11-tools-0.1-lp150.2.3.noarch
x11perf-1.6.0-lp150.1.4.x86_64
xauth-1.0.10-lp150.1.7.x86_64
xbacklight-1.2.1-lp150.1.3.x86_64
xbiff-1.0.3-lp150.1.6.x86_64
xbitmaps-1.1.1-lp150.1.6.noarch
xcalc-1.0.6-lp150.1.5.x86_64
xclipboard-1.1.3-lp150.1.5.x86_64
xclock-1.0.7-lp150.1.3.x86_64
xcmsdb-1.0.5-lp150.1.3.x86_64
xcompmgr-1.1.7-lp150.1.3.x86_64
xconsole-1.0.7-lp150.1.7.x86_64
xcursor-themes-1.0.4-lp150.1.3.noarch
xcursorgen-1.0.6-lp150.1.7.x86_64
xdbedizzy-1.1.0-lp150.1.3.x86_64
xdg-user-dirs-0.16-lp150.1.7.x86_64
xdg-user-dirs-lang-0.16-lp150.1.7.noarch
xdg-utils-20170508-lp150.3.3.2.noarch
xditview-1.0.4-lp150.1.3.x86_64
xdm-1.1.11-lp150.10.1.x86_64
xdmbgrd-0.6-lp150.1.10.x86_64
xdpyinfo-1.3.2-lp150.1.7.x86_64
xedit-1.2.2-lp150.1.3.x86_64
xev-1.2.2-lp150.1.3.x86_64
xeyes-1.1.1-lp150.1.3.x86_64
xf86-input-evdev-2.10.5-lp150.1.10.x86_64
xf86-input-joystick-1.6.3-lp150.1.8.x86_64
xf86-input-keyboard-1.9.0-lp150.1.8.x86_64
xf86-input-libinput-0.27.1-lp150.1.1.x86_64
xf86-input-mouse-1.9.2-lp150.2.4.x86_64
xf86-input-vmmouse-13.1.0-lp150.1.7.x86_64
xf86-input-void-1.4.1-lp150.1.7.x86_64
xf86-input-wacom-0.34.2-lp150.1.10.x86_64
xf86-video-fbdev-0.4.4-lp150.1.7.x86_64
xf86-video-vesa-2.4.0-lp150.1.1.x86_64
xf86dga-1.0.3-lp150.1.3.x86_64
xfd-1.1.2-lp150.1.3.x86_64
xfindproxy-1.0.4-lp150.1.3.x86_64
xfontsel-1.0.5-lp150.1.3.x86_64
xfs-1.2.0-lp150.2.1.x86_64
xfsinfo-1.0.5-lp150.1.3.x86_64
xfwp-1.0.3-lp150.1.3.x86_64
xgamma-1.0.6-lp150.1.3.x86_64
xgc-1.0.5-lp150.1.3.x86_64
xhost-1.0.7-lp150.1.7.x86_64
xinit-1.4.0-lp150.1.1.x86_64
xinput-1.6.2-lp150.1.3.x86_64
xkbcomp-1.4.1-lp150.1.1.x86_64
xkbevd-1.1.4-lp150.1.3.x86_64
xkbprint-1.0.4-lp150.1.3.x86_64
xkbutils-1.0.4-lp150.1.3.x86_64
xkeyboard-config-2.23.1-lp150.1.2.noarch
xkeyboard-config-lang-2.23.1-lp150.1.2.noarch
xkill-1.0.4-lp150.1.5.x86_64
xli-1.17+git20170726.0bb4fb4-lp150.1.9.x86_64
xload-1.1.3-lp150.1.1.x86_64
xlogo-1.0.4-lp150.1.3.x86_64
xlsatoms-1.1.2-lp150.1.3.x86_64
xlsclients-1.1.3-lp150.1.3.x86_64
xlsfonts-1.0.5-lp150.1.3.x86_64
xmag-1.0.6-lp150.1.5.x86_64
xman-1.1.4-lp150.1.3.x86_64
xmessage-1.0.4-lp150.1.6.x86_64
xmlcharent-0.3-lp150.1.7.noarch
xmodmap-1.0.9-lp150.1.7.x86_64
xmore-1.0.2-lp150.1.3.x86_64
xorg-scripts-1.0.1-lp150.1.3.noarch
xorg-x11-7.6_1-lp150.1.6.noarch
xorg-x11-driver-input-7.6_1-lp150.1.6.noarch
xorg-x11-driver-video-7.6_1-lp150.2.5.x86_64
xorg-x11-essentials-7.6_1-lp150.1.6.noarch
xorg-x11-fonts-7.6-lp150.2.1.noarch
xorg-x11-fonts-core-7.6-lp150.2.1.noarch
xorg-x11-libs-7.6.1-lp150.1.2.noarch
xorg-x11-server-1.19.6-lp150.6.1.x86_64
xorg-x11-server-extra-1.19.6-lp150.6.1.x86_64
xorg-x11-server-wayland-1.19.6-lp150.6.1.x86_64
xorriso-1.4.6-lp150.1.5.x86_64
xplsprinters-1.0.1-lp150.1.3.x86_64
xpr-1.0.5-lp150.1.1.x86_64
xprehashprinterlist-1.0.1-lp150.1.3.x86_64
xprop-1.2.2-lp150.1.6.x86_64
xrandr-1.5.0-lp150.2.7.x86_64
xrdb-1.1.0-lp150.1.6.x86_64
xrefresh-1.0.5-lp150.1.8.x86_64
xrestop-0.4-lp150.1.5.x86_64
xrx-1.0.4-lp150.1.3.x86_64
xscope-1.4.1-lp150.1.3.x86_64
xset-1.2.3-lp150.2.3.x86_64
xsetmode-1.0.0-lp150.1.3.x86_64
xsetpointer-1.0.1-lp150.1.3.x86_64
xsetroot-1.1.1-lp150.1.6.x86_64
xsm-1.0.4-lp150.1.1.x86_64
xstdcmap-1.0.3-lp150.1.3.x86_64
xtables-plugins-1.6.2-lp150.1.1.x86_64
xterm-bin-330-lp150.2.8.x86_64
xtermset-0.5.2-lp150.1.7.x86_64
xtrap-1.0.3-lp150.1.1.x86_64
xvidtune-1.0.3-lp150.1.3.x86_64
xvinfo-1.1.3-lp150.1.3.x86_64
xwd-1.0.6-lp150.1.3.x86_64
xwininfo-1.1.3-lp150.1.3.x86_64
xwud-1.0.5-lp150.1.1.x86_64
xz-5.2.3-lp150.2.16.x86_64
xz-lang-5.2.3-lp150.2.16.noarch
yast2-4.0.79-lp150.2.6.1.x86_64
yast2-bootloader-4.0.35-lp150.2.5.1.x86_64
yast2-branding-openSUSE-4.0.4-lp150.1.1.noarch
yast2-branding-openSUSE-Oxygen-4.0.4-lp150.1.1.noarch
yast2-control-center-4.0.3-lp150.1.1.x86_64
yast2-control-center-qt-4.0.3-lp150.1.1.x86_64
yast2-core-4.0.3-lp150.2.3.1.x86_64
yast2-country-4.0.22-lp150.2.3.1.x86_64
yast2-country-data-4.0.22-lp150.2.3.1.x86_64
yast2-firewall-4.0.25-lp150.1.1.noarch
yast2-hardware-detection-4.0.0-lp150.1.1.x86_64
yast2-installation-4.0.67-lp150.2.9.1.noarch
yast2-ldap-4.0.0-lp150.1.1.x86_64
yast2-mail-4.0.3-lp150.1.2.noarch
yast2-network-4.0.31-lp150.1.1.noarch
yast2-online-update-4.0.0-lp150.1.1.noarch
yast2-online-update-frontend-4.0.0-lp150.1.1.noarch
yast2-packager-4.0.67-lp150.2.6.2.x86_64
yast2-pam-4.0.0-lp150.1.1.noarch
yast2-perl-bindings-4.0.1-lp150.1.1.x86_64
yast2-pkg-bindings-4.0.11-lp150.2.6.1.x86_64
yast2-proxy-4.0.1-lp150.2.3.1.noarch
yast2-ruby-bindings-4.0.6-lp150.1.1.x86_64
yast2-security-4.0.0-lp150.1.1.noarch
yast2-services-manager-4.0.3-lp150.1.3.noarch
yast2-storage-ng-4.0.200-lp150.2.9.1.x86_64
yast2-sysconfig-4.0.0-lp150.1.1.noarch
yast2-trans-de-84.87.20180514.157a0650d-lp150.1.1.noarch
yast2-trans-en-84.87.20180514.157a0650d-lp150.1.1.noarch
yast2-trans-stats-2.19.0-lp150.1.6.noarch
yast2-transfer-4.0.0-lp150.1.1.x86_64
yast2-tune-4.0.0-lp150.1.7.x86_64
yast2-update-4.0.17-lp150.2.3.1.x86_64
yast2-users-4.0.5-lp150.1.1.x86_64
yast2-xml-4.0.0-lp150.1.1.x86_64
yast2-ycp-ui-bindings-4.0.0-lp150.1.4.x86_64
zlib-devel-1.2.11-lp150.1.49.x86_64
zypper-1.14.5-lp150.1.1.x86_64
zypper-aptitude-1.14.5-lp150.1.1.noarch
zypper-lifecycle-plugin-0.6.1490613702.a925823-lp150.2.4.noarch
zypper-log-1.14.5-lp150.1.1.noarch

Bilder:
Einleitungsbild und Beitragsbild von von geralt via pixabay / Lizenz: CC0 Creative Commons

Tags: openSUSE, KDE, Plasma, Mythen

Die Kommentarfunktion auf [Mer]Curius soll allen interessierten Leserinnen und Lesern einen Austausch ermöglichen. Kritische Meinungen zum Artikel selbst oder anderen Kommentaren sind ausdrücklich erwünscht. Gleichwohl werden Kommentare vor ihrer Veröffentlichung geprüft. Sie erscheinen daher nicht im unmittelbaren Anschluss nach dem Verfassen.


Die Angabe einer E-Mail Adresse ist optional und lediglich notwendig, wenn ein Abonnement zukünftiger Kommentare gewünscht ist.


Informationen zu verarbeiteten personenbezogenen Daten entnehmen Sie bitte der Datenschutzerklärung. Mit dem Verfassen eines Kommentars akzeptieren Sie diese Datenschutzbedingungen.

Lade Kommentar... Das Kommentar wird neu geladen in 00:00.
  • Dieses Kommentar ist noch nicht freigegeben.
    Torsten · Vor 29 Tagen
    Tut mir leid, dir widersprechen zu müssen, aber KDE ist eindeutig "fetter", träger und langsamer, gerade auf älteren Rechnern. Diese Erfahrungen musste ich selbst feststellen und machen. LXDE, XFCE und sogar MATE laufen auf älteren Rechnern wesentlich schneller und flüssiger, als KDE dies tut. Mag sein, daß KDE in den vergangenen Jahren etwas besser und sogar schneller geworden ist - aber eine Freude (gerade auf älterer Hardware) ist es definitiv nicht. Vielleicht sieht das in einigen Jahren schon anders aus, dann müsste ich meine Meinung diesbezüglich relativieren.
    • Dieses Kommentar ist noch nicht freigegeben.
      Cruiz
      • Administrator
      · Vor 29 Tagen
      Die Frage ist dann halt woran liegt die träge Reaktion, wenn es nicht CPU und RAM Auslastung ist. Ggf. hat alte Hardware oft auch alte Grafikkarten mit schlechten Treibern?
      • Dieses Kommentar ist noch nicht freigegeben.
        Torsten · Vor 29 Tagen
        Das ist bei den Rechnern, die ich für Freunde & Bekannte betreue, ganz unterschiedlich. An der Grafikarte kann es nicht liegen. Ich vermute stark, es liegt an den hohen Anforderungen von KDE. Wie gesagt, mag das in einigen Jahren anders aussehen, aber derzeit ist KDE keine Option für betagte Rechner.
        • Dieses Kommentar ist noch nicht freigegeben.
          Stefan · Vor 15 Tagen
          Das LXDE, XFCE weniger Ressourcen brauchen ist hoffentlich so (für mich spartanische Oberfläche). KDE ist aber ressourcenschonend und energiesparsam. Wer aber nicht die älteste Hardware am Start hat sollte z.b. mit einem Manjaro KDE ganz gut fahren und sollte dann auch ohne eine Betreuung durch Dritte ganz gut fahren (Sehr Benutzerfreundlich).
          • Dieses Kommentar ist noch nicht freigegeben.
            Torsten · Vor 10 Tagen
            KDE ist niemals "ressourcenschonend"! Definitiv nicht.
            Das Gegenteil ist wohl eher der Fall.
  • Dieses Kommentar ist noch nicht freigegeben.
    Abbc · Vor 28 Tagen
    Ich nutze kein KDE, aber zumindest KDE4 konnte ich mit etwas fleiß auf 150MB an RAM-Verbrauch runter drücken. Neben Effekten wurden auch Dienste wie (glaub ich) Akonadi deaktiviert, damit die Suche nicht mehr funktioniert. Das ging auch wunderbar. Wie das mit KDE5 jetzt aussieht, weiß ich nicht. Per Default läuft lief KDE5 angenehmer als KDE4. Aber die vielen Bugs ...

    Mal ne Frage. Hast du eine KDE5 minimal Installation unter OpenSuSE gemacht und hingekriegt? Ich nutze Gnome3 Basis in Leap 15, weil es mir ein schön übersichtliches System installiert. Ohne Zeug das ich nicht brauche. Ich wollte auch mal KDE5 ne Chance geben, aber SuSE haut einfach alles komplett drauf.
    • Dieses Kommentar ist noch nicht freigegeben.
      Cruiz
      • Administrator
      · Vor 28 Tagen
      Ja habe ich. Man muss dazu die empfohlenen Abhängigkeiten deaktivierten (kann man in /etc/zypp/zypp.conf) und dann ausgehend von einer minimalen Basisinstallation vorgehen. Dann bekommt man wirklich nur den Plasma-Desktop. Akonadi hängt nur von KDEPIM ab und die Desktopsuche Baloo lässt sich komplett deaktivieren.
      • Dieses Kommentar ist noch nicht freigegeben.
        Abbc · Vor 26 Tagen
        Ah, danke für den Tipp! Wunderbar.

        Mit Yast2 kann auch empfohlene Abhängigkeiten einfach deaktivieren.
  • Dieses Kommentar ist noch nicht freigegeben.
    haaras · Vor 26 Tagen
    Mythen: KDE funktioniert...
  • Dieses Kommentar ist noch nicht freigegeben.
    Frank Wandrid · Vor 25 Tagen
    Ich nutze KDE 5 (Kubuntu 18.04) auf einem Lenovo X201, also Intel 1. Generaton der als Internet Rechner dient.

    Es ist natürlich träger und langsamer als KDE 4 aber nicht zu langsam das es nerven würde.
    Ich möchte nicht mehr zu KDE 4 zurück wechseln das ich 4 Jahre auf den gleichen Notebook hatte, bin somit mit KDE 5 sehr zufrieden!
Schreibe etwas...
Sie sind Gast
oder als Gast schreiben
  • Betriebssystem wählen

    Das Betriebssystem mit dem Desktoprechner, Notebooks und Mobilgeräte wie Smartphones und Tablets betrieben werden, dient einerseits als Grundlage jeder weiteren Weiterlesen
  • Daten verschlüsseln

    Verschlüsselung von Daten ist eine der wichtigen Erstmaßnahmen um Datenabfluss zu vermeiden. Externe Festplatten oder Speichermedien kann man verlieren, Notebooks Weiterlesen
  • Kommunikation schützen

    Im Zuge der Digitalisierung haben sich auch die Kommunikations-Kanäle vervielfältigt. Videotelefonie, Instant Messenger, sowohl für den Desktop, als auch im Weiterlesen
  • Anonymisierung

    Anonymität gehört im Zeitalter von Werbetracking und Bestandsdatenabfragen der Vergangenheit an. Mit einigen speziellen Programmen wie TOR oder spezialisierten Systemen Weiterlesen
  • 1